/*Do not remove, see https://github.com/reactjs/react-modal/issues/191*/
.ReactModal__Body--open {
  overflow: hidden;
}

[data-theme='core'] .app {
  max-width: 2560px;
}

[data-theme='cosma'] .app {
  max-width: 2560px;
}

.app {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

#footer footer ul {
  max-width: none;
}

.viewport {
  overflow: visible; /* override default core css to enable position: sticky */
}

.sidebar {
  width: 320px;
  position: fixed;
  top: 0;
  bottom: 0;
  float: left;
  background-color: #f5f5f5;
  transition: width 0.5s ease-in-out;
  transition: top 0.1s ease-in-out;
  z-index: 100;
  box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
  overflow: auto;
  top: 68px;
}

@media (max-width: 668px) {
  .sidebar {
    width: 100%;
    max-width: none;
    top: 0px;
    bottom: auto;
    top: 90px;
  }
}
@media (min-width: 669px) and (max-width: 1013px) {
  .sidebar {
    width: 56px;
  }
}

@media (min-width: 669px) {
  .headerContainer {
    padding-top: 66px;
  }
}

@media (min-width: 669px) {
  .headerTitle {
    padding-top: 2.875rem;
  }
}
@media (max-width: 668px) {
  .headerTitle {
    padding-top: 23.2rem;
  }
}
.headerTitleText {
  font-weight: 800;
  display: block;
}
@media (min-width: 1014px) {
  .headerTitleText {
    font-size: calc(52px);
  }
}
@media (min-width: 669px) and (max-width: 1013px) {
  .headerTitleText {
    font-size: calc(48px);
  }
}
.headerSubTitleText {
  font-weight: 800;
  display: block;
  margin-top: 0.5rem;
}
@media (min-width: 1014px) {
  .headerSubTitleText {
    font-size: calc(23px);
  }
}
@media (min-width: 669px) and (max-width: 1013px) {
  .headerSubTitleText {
    font-size: calc(21px);
  }
}

@media (min-width: 669px) and (max-width: 1013px) {
  .gm-bundled-control-on-bottom {
    position: fixed !important;
  }
}
